Bug 132835 - New style needed for <example>
Summary: New style needed for <example>
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://www.redhat.com/archives/fedora...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-17 16:45 UTC by Paul W. Frields
Modified: 2009-07-07 04:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 18:15:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul W. Frields 2004-09-17 16:45:27 UTC
To quote from the referenced URL at fedora-docs-list:

I would like to see <example> sections take on a different rendered
style, somewhat like the <screen> sections. I think the right way to
do this is with an outlined box, but without changing the shade (BG
color). That should keep an <example> distinct from a <screen>.

Tammy agrees here:

http://www.redhat.com/archives/fedora-docs-list/2004-September/msg00125.html

Comment 1 Tammy Fox 2004-09-29 18:15:53 UTC
I fixed this the same day but forgot to close the bug. It is fixed in
the CSS used for the website and the CSS in CVS.

Comment 2 eric@christensenplace.us 2009-07-07 04:08:44 UTC
Ticket moved to allow products to be removed from BZ.


Note You need to log in before you can comment on or make changes to this bug.